Subject: [U-Boot] aarch64-linux-gnu-objdump gives all zeros in init_sequence_f[]

From: [email-masked] (Shawn Guo)
Date: Thu, 12 Nov 2015 16:15:57 +0800

Hi Albert,

On Thu, Nov 12, 2015 at 08:20:18AM +0100, Albert ARIBAUD wrote:
> Can you provide the target name and commit ID that you are building,
> s well as the version of the toolchain that you are building with?
> Without being able to reproduce your issue, it's kind of hard to
> diagnose it.

With the explanation from Ard, I understand the thing now.  But thanks
for the reply anyway.

Shawn